\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-0.5,0.5) rectangle (6.5,3.5);
\fill[line width=1.5pt,color=A2,fill=A2] (0,1) -- (5,1) -- (6,3) -- cycle;
\draw [line width=1.5pt] (0,1)-- (5,1);
\draw [line width=1.5pt] (5,1)-- (6,3);
\draw [line width=1.5pt] (6,3)-- (0,1);
\draw [line width=1.5pt] (2,1)-- (2.4,1.8);
\begin{LARGE}
\draw[color=black] (-0.25,0.75) node {$C$};
\draw[color=black] (5.25,0.75) node {$B$};
\draw[color=black] (6.25,3.25) node {$A$};
\draw[color=black] (2,0.75) node {$N$};
\draw[color=black] (2.25,2.25) node {$M$};
\end{LARGE}
\end{tikzpicture}
\end{document}